View Issue Details

IDProjectCategoryView StatusLast Update
0003234unrealircdpublic2007-03-12 20:21
ReporterdjGrrrAssigned Toaquanight 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Platform*OS*OS Version*
Product Version3.2.7 
Target VersionFixed in Version3.3-alpha0 
Summary0003234: user hosts in oper blocks should support CIDR
Descriptionjust as the summary says, you should be able to use hosts like *@10.200.0.0/18 for userhost matching in oper blocks
TagsNo tags attached.
3rd party modules

Relationships

has duplicate 0002627 closed CIDR in oper::from::userhost 

Activities

aquanight

2007-03-12 20:21

reporter   ~0013306

Added in devel (3.3*) CVS .2342.

Issue History

Date Modified Username Field Change
2007-02-13 00:02 djGrrr New Issue
2007-02-24 19:44 aquanight Status new => assigned
2007-02-24 19:44 aquanight Assigned To => aquanight
2007-03-12 20:21 aquanight Note Added: 0013306
2007-03-12 20:21 aquanight Status assigned => resolved
2007-03-12 20:21 aquanight Resolution open => fixed
2007-03-12 20:21 aquanight Fixed in Version => 3.3-alpha0
2007-04-16 10:02 stskeeps Relationship added related to 0002627
2007-04-16 10:02 stskeeps Relationship replaced has duplicate 0002627